var el = {
    searchForm: '#searchForm',
    thirdOrder: '#thirdOrder',
    orderCode: '#orderCode',
    createUserName: '#createUserName',
    afOrderCode: '#afOrderCode',
    skuName: '#skuName',
    tb: '#tb',
    id: '#id',
    noteForm: '#noteForm',
    lookDetailDialog: null,
    noteDialog: null,
    bodyHeight: document.documentElement.clientHeight
}

function submitNote(call) {
    if($(el.noteForm).form('validate')){
        // if (Number.isInteger(el.useTimes)) {

        var formData = $(el.noteForm).serializeJson();
        console.log("77777"+JSON.stringify(formData))

        var sasiId = formData.sasiId
        var loading = top.layer.msg('处理中', {icon: 16, shade: [0.1, '#000'], time: false});
        $.ajax({
            url: g.ctx + 'pc/mall/myAfterSale/rest/noteSave?id=' + sasiId,
            method: 'post',
            data: formData,
            success: function (data) {
                top.layer.close(loading);
                call();
            },
            complete: function(data) {
                top.layer.close(loading);
            },
            error: function (data) {
                layer.alert(JSON.parse(data.responseText).message);
            }
        });
    }else{
        layer.msg("红色框为必输项，请填写！");
    }
}




